@import url("fonts/roboto/stylesheet.css");
@import url("fonts/montserrat/stylesheet.css");


@keyframes container {
    from {
        opacity: 0;
        visibility: hidden;
    }
    50% {
        visibility: visible;
    }
    to {
        opacity: 1;
        visibility: visible;
    }
}


#__container {
    visibility: hidden;
    opacity: 0;
    animation: container 0.2s 1 forwards ease-in-out
}

HTML{ width:100%; min-width:360px;}

BODY{ width:100%; min-width:360px; font-size:15px; line-height: 1.5;  font-family:'Montserrat', sans-serif; color: #0B3B61 }

*::-webkit-input-placeholder{ font-size:1em;  color: #a7a7a7;     }

#__container{ padding-top: 60px; }
.__wrapper{  max-width: 1270px; margin: auto}

.__section-item{ max-width: 430px;}

header{ box-shadow: 0 3px 5px 0 rgba(0,0,0,0.1); position: fixed; top:0; left: 0; width: 100%; background: #fff; z-index: 5000}

h1{ font-weight: 600; font-size: 24px; line-height: 1.2em;}
h2{ font-weight: 600; font-size: 20px; line-height: 1.2em;}
h3{ font-weight: 600; font-size: 18px; line-height: 1.2em;}
a{ color: inherit; text-decoration:none}

.header{ height: 60px;}
.header-logo a{ display: block; font-size: 0;}
.header-logo img{ height: 35px; }
.header-contact{}
.header-contact .phone{ color: #2c425c; font-weight: 800; margin: 0 10px;}
.header-contact .social{ display: none}

.header-menu-button{ order: 2;}
.header-menu-button a{ display:block; height:30px; width:30px; position:relative}
.header-menu-button a span{ display:block; position:absolute; height:3px; width:100%; top:0; bottom:0; left:0; margin:auto; 
    background:#2c425c; border-radius:3px;   }
.header-menu-button a span:before, 
.header-menu-button a span:after{ display:block; content:""; position:absolute; height:3px; width:100%; left:0; margin:auto; 
    background:#2c425c;border-radius:3px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.header-menu-button a span:before{ top:11px; }
.header-menu-button a span:after{ bottom:11px; }
.header-menu-button a.is_open span { height: 0}
.header-menu-button a.is_open span:before,
.header-menu-button a.is_open span:after{ top: 0; bottom: 0;}
.header-menu-button a.is_open span:before{ transform: rotate(135deg)}
.header-menu-button a.is_open span:after{  transform: rotate(-135deg)}

.header-menu{ display: none}

.over-content{ overflow: auto}
.over-content .main-menu{ position: absolute; top:60px; bottom: 0; left: 0; right: 0; margin: auto; overflow: auto;
    background-image: url(/images/menu-bg.jpg); background-repeat: no-repeat; background-size: cover}
.over-content .main-menu ul {display: block; max-width: 200px; margin: auto; list-style: none; padding: 20px 0 }
.over-content .main-menu li {display: block; margin: 15px 0;  }
.over-content .main-menu a {display: block; padding: 10px; font-size: 18px; text-align: center;border: 1px solid rgb(27 80 122 / 20%); border-radius: 4px;  }
.over-content .main-menu ul.level-2 { padding: 0; padding-top: 10px}
.over-content .main-menu ul.level-2 li{ margin: 0; margin-bottom: 5px;}
.over-content .main-menu ul.level-2 a{  border: none; padding: 5px;}

.button-wrap{ padding-top: 20px} 
.button{ border:1px solid rgba(27, 80, 122, 0.26); padding: 0px 20px; text-transform: none; height: 45px; line-height: 45px;
    width: 180px; box-sizing: border-box;margin: 0; font-weight: 500;    letter-spacing: 0.5px; border-radius: 6px; color: #2C425C;
    background:
            linear-gradient(259.45deg, #CAB57F 21.61%, #F4DFA4 50.2%, #CBB580 80%),
            linear-gradient(259.45deg, #CAB57F 21.61%, #F4DFA4 50.2%, #CBB580 80%); }
.banner-text .button {width: 250px;   letter-spacing: normal; margin: auto}
.button:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 8px 0 rgb(0 0 0 / 25%);
}
.maunty_popup_user_content .button{ background-color:#CAB57F}

section{  }
.section-title{ padding: 30px 0;}
.section-title h2{ font-size: 18px; text-align: center; color: #cab57f; text-transform: uppercase}

.objects .__line-block-wrap{ padding-bottom: 40px;}
.objects .__line-block{ padding-bottom: 50px;}
.objects .__line-block-img {width: 100%;   height: 220px;    background-size: cover; border-radius: 8px;
    box-shadow: 0 6px 15px -2px rgb(27 80 122 / 50%)}
.objects  .__line-block-title {font-size: 22px;  margin-top: 10px; font-weight: 600; }
.objects .__line-block-button  { padding: 0; }
.objects .__line-block-button * {  font-size: 14px;  }

.objects .__line-block-button .button{}
.objects .map-link{ display: inline-block; background: url(/images/map.svg); background-repeat: no-repeat; background-position: left 0; background-size: 30px; line-height: 35px; padding-left: 40px;  }

.filter{ background: rgba(233, 238, 242, 0.6); padding: 10px; min-height: 200px; }
.filter .section-title h2{ color: #2c425c;  }

.page{ padding-top: 20px; margin-bottom: 30px}
.page .title-wrap{ padding-top: 20px; padding-bottom: 20px}
.page h1{ font-size: 24px; }
.page h2{ padding: 10px 0; margin-top:10px;}
.page p {  font-size: 14px;     padding-bottom: 15px;}
.page ul, .page ol { margin-left: 20px; padding-bottom: 15px;}


.company-objects-list{display: -webkit-flex;	display: flex;  -webkit-justify-content:flex-start;  justify-content:flex-start; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.company-objects-list .obj-item{ background-image: url(/images/apartments.svg); background-position: 10px 15px; background-size: 30px; background-repeat: no-repeat;  width: 100%; padding: 15px;padding-left: 50px;  border: 1px solid rgb(27 80 122 / 14%); margin-bottom: 15px; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.company-objects-list.testimonials-list .obj-item{background-image: url(/images/chat_icon.svg);}

.company-objects-list .obj-item p{ margin: 0; padding: 0}
.company-objects-list .obj-item p.obj-item-desc{ margin: 0; font-size: 12px; padding-top: 10px;}

.company-objects-list .block-item{ width: 100%; padding: 15px;  background:#2c425c; margin-bottom: 15px; color: #fff;  display: -webkit-flex;	display: flex;-webkit-justify-content:center;  justify-content:center; -webkit-align-items:center; align-items:center;    text-align: center;}
.company-objects-list .block-item p{margin: 0; padding: 0}
.company-objects-list .obj-item.link:hover{ box-shadow: 0 2px 12px -1px rgb(0 0 0 / 25%); cursor: pointer }
.company-objects-list .obj-item.link a{ display: block; position: absolute; width: 100%; height: 100%; top:0px; left: 0;}
.company-objects-list .obj-item.link svg{display: block; position: absolute; width: 20px; height: 20px; top:10px; right: 10px;}
.company-objects-list .obj-item.link path{ fill:#cab57f}

.testimonials{margin-top: 20px;}
.testimonials .title-wrap { padding: 0}
.testimonials .title-wrap .button{ background-color:#2c425c; color: #fff }
.obj-item-popuplink{ padding-top: 10px; display: block; color: #8da8bd; cursor: pointer; }
.obj-item-popuplink:hover{ text-decoration: underline}
.testimonials-list{ margin:40px 0}
.testimonial-popup{ display: none;}
.testimonial-full{  max-width: 800px;}
.testimonial-full .obj-item-title{ font-weight: 600; font-size: 16px; line-height: 40px; border-bottom: 1px solid #6b98bb; margin-bottom: 15px; background-image: url(/images/chat_icon.svg); background-position:left center; background-size: 30px; background-repeat: no-repeat; padding-left: 40px;}
.obj-item-desc-full * { font-size: 14px; }
.obj-item-desc-full p {  padding-bottom: 7px;}
.testimonial-full .button { margin-left: auto}

.digits-wrap { padding-bottom: 40px}
.digits-wrap .__section-item { background: rgba(233, 238, 242, 0.6); padding-top: 20px; padding-bottom: 40px; margin-top: 40px; border-radius: 8px}

/***************************/
.object{}
.object-content{ margin-bottom: 40px;}
.object-menu{box-shadow: 0 9px 4px -5px rgb(27 80 122 / 10%); margin: 0 -5px;padding: 0px 10px;margin-bottom: 20px;}         
.object-name{ font-size: 18px; font-weight: 600; padding: 15px 0; }
.object-menu-button{ position: absolute; top: 0; bottom: 0; right: 17px; margin: auto;}
.object-menu-button  span{ display:block; position:absolute; height:5px; width:5px; top:0; bottom:0; left:0; right: 0; margin:auto;
    background:#2c425c; border-radius:50%;   }
.object-menu-button  span:before,
.object-menu-button  span:after{ display:block; content:""; position:absolute; height:5px; width:5px; left:0; margin:auto;
    background:#2c425c; border-radius:50%; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; }
.object-menu-button  span:before{left:-12px; }
.object-menu-button  span:after{ right:-24px; }

.object-links{ display: none}
.object-links a{ display: block; padding: 5px;}
.object-links a.current{  color: #cab57f}

.object .page{ padding: 0;}
.object .page h2 { text-align: left; margin-bottom: 10px;}

.object-plans img{ display: block; width: 100%; max-width: 100%; margin: auto}

.map-objects{ width: 100%; height: 350px; background: #eee; border: 1px solid #eee; box-sizing: border-box }

.chess_active_btn{ display: none}

.slick-flex .slick-track{ display: -webkit-flex !important; display: flex !important;   }
.slick-flex .slick-slide{ height: auto; display: -webkit-flex !important; display: flex !important;}
.object-plans-links{ padding: 0 20px; margin-top: 30px; margin-bottom: 15px;}
.object-plans-links .plans-link-wrap{ padding: 0 10px;  display: -webkit-flex; display: flex; align-items: center; -webkit-justify-content: center; justify-content: center }
.object-plans-links .plans-link { text-align: center; border: 1px solid #d0dbe4;border-radius: 30px;padding: 6px 20px; cursor: pointer  }
.object-plans-links .slick-current .plans-link{ background:#0b3b61; color: #fff }
.object-plans-links .slick-arrow{ position:absolute; width:12px; height:40px; top:0; bottom:0; margin:auto; opacity:0.5; z-index:1000; cursor: pointer }
.object-plans-links .slick-arrow:hover{ opacity:1}
.object-plans-links .slick-arrow svg{  width: 100%; display: block;top: 0;bottom: 0;margin: auto;position: absolute;}
.object-plans-links .slick-arrow.slick-next{ right:0px; }
.object-plans-links .slick-arrow.slick-prev{ left:0px }
.object-plans-links .slick-arrow.slick-disabled{ opacity: 0}

.object-video-stream{  overflow: hidden; padding-bottom: 56.36%}
.object-video-stream iframe{ display: block; position: absolute; top:0; left: 0; width: 100%; height:100%}

.object-files .file-link-wrap{ padding: 5px 0}
.object-files .file-link{ background-image:url(/images/document.svg); background-repeat: no-repeat; background-position: 0 0; background-size: 32px;   padding-left: 40px; min-height: 36px;   display: -webkit-flex; display: flex;  -webkit-align-items: center;align-items: center;}
.object-files .file-link.pdf{ background-image:url(/images/document-pdf.svg);  }

.object-photos{ }

.object-photos-wrap{ padding: 5px 10px ; margin-bottom: 20px; border: 1px solid #eee;   box-shadow: 0 4px 10px -2px rgb(27 80 122 / 20%); border-radius: 6px;     background: rgb(44 66 92 / 5%);}
.object-photos-block-title{ margin-bottom: 10px;     margin-top: 10px; font-size: 18px; font-weight: 500}
.object-photos .object-photos-block{display: -webkit-flex; display: flex;  -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: flex-start; justify-content: flex-start; margin: 0 -8px;}
.object-photos .object-photo-wrap{ width: calc(33% - 16px); margin: 0 8px; margin-bottom: 10px;}
.object-photos .object-photo{ display: block; background-repeat: no-repeat; background-position: center; background-size: cover; padding-bottom: 75%; border-radius: 6px; box-shadow: 0 6px 10px -2px rgb(27 80 122 / 30%); overflow: hidden; }
.object-photos .object-photo:after{display: block; content: ""; position: absolute; top:0 ;bottom: 0; left: 0; right: 0;  opacity: 0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; background-image:url(/images/zoom-icon.svg); background-size: 40px; background-repeat: no-repeat; background-position: center; z-index: 20  }
.object-photos .object-photo:before{display: block; content: ""; position: absolute; top:0 ;bottom: 0; left: 0; right: 0; background-color:#000; opacity: 0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; z-index: 10 }
.object-photos .object-photo:hover:after{ opacity: 1; }
.object-photos .object-photo:hover:before{ opacity: 0.5; }
.object-photos-wrap .button{ background: #fff; color: #cab57f; height: 40px; line-height: 40px; width: 140px; font-size: 13px}
.object-description{ padding: 15px 0}

.page-banner{ display: -webkit-flex;	display: flex; -webkit-align-items:center; align-items:center; -webkit-justify-content:center;  justify-content:center; background-position: center; background-repeat: no-repeat; background-size: cover; padding: 40px 20px; min-height: 250px; -webkit-flex-direction: column; flex-direction: column}
.page-banner .page-banner-content{ display: -webkit-flex;	display: flex; -webkit-align-items:center; align-items:center;    }
.page-banner .banner-text {font-size: 18px; color: #fff; text-align: center; font-weight: 600; z-index: 2}
.page-banner .banner-text h1{ font-size: 24px; margin-bottom: 10px}
.page-banner .banner-text img{ width: 100px;}
.page-banner .banner-text p{ font-size: 18px;}
.page-banner:before{ display: block; content: ""; position: absolute; top:0; bottom: 0; left: 0; right: 0; background: rgb(0 0 0 / 50%); z-index: 1  }
.news .page-banner:before{background: rgb(0 0 0 / 5%); }


.company .page-banner .banner-text img{ width: 100px;}

.banner-object-info{display: -webkit-flex;	display: flex; -webkit-justify-content:flex-start;  justify-content:flex-start; -webkit-flex-direction: column; flex-direction: column; z-index: 2;   padding-bottom: 30px;}
.banner-object-info .info-item{ margin-bottom: 15px; display: -webkit-flex;	display: flex; -webkit-justify-content:center;  justify-content:center;background: #e5ebf0;padding: 5px 0;margin: 2px;}
.banner-object-info span{ display: inline-block;   font-size: 15px; font-weight: 500; width: 50%;  }
.banner-object-info .info-item-title{ display: inline-block; font-size: 14px; font-weight: 300; border-right: 1px solid #a5b0b9;padding-bottom: 2px;margin-right: 10px; text-align: right; padding-right: 10px;}

.page-contacts h2{ text-align: left}
.page-contacts .map{ height: 300px; background: #eee; border: 1px solid #eee; box-sizing: border-box; margin: 40px 0; }

.video-wrapper{ margin: auto; max-width: 450px;}
form {  max-width: 320px; margin: auto; display: block; padding: 15px 0}
form .form_row { margin-bottom: 15px}
form .form_row.submit  { margin-bottom: 5px}
form .form_row input.value , 
form .form_row textarea{ box-sizing: border-box; padding: 15px 15px; width: 100%; background: #fff; border-radius: 4px; border: 1px solid #2c425c; box-shadow: 0px 4px 7px -2px rgb(27 79 122 / 28%) }
form .form_row textarea{max-width: 100%; min-width: 100%; min-height: 100px;}
form .form_row .error{color: #ff383b;padding: 5px 10px;display: block;}

.myslide form .button{ background: #2c425c; color: #fff }

.form-block .__wrapper{ background: linear-gradient(136.07deg, #2C425C 16.71%, #1B2C40 51.32%, #2C425C 85.01%); background-position: center; background-size: cover;  margin-bottom: 40px; box-shadow:0 38px 15px -34px rgb(16 62 98 / 69%); border-radius: 8px}
.form-block .form{padding: 20px 0 }
.form-block .form .form-title{ color: #fff; text-align: center}
.form-block .form .form-title h2{ padding-bottom: 10px}
.form-block .form .form-title .tel{ color: #cab57f; font-weight: 600  }
.form-block .form .form-desc{ color: #fff; font-size: 13px; line-height: 1.3em; text-align: center; opacity: 0.8}
.form-block .button { background: #cab57f; color: #fff}

.page-form{ padding: 20px; border: 1px solid #eee; box-shadow: 0 6px 15px -2px rgb(27 80 122 / 25%) }
.page-form .title-wrapper{ padding: 10px 0}
.page-form .form_row input.value, .page-form .form_row textarea{ border: 1px solid rgb(27 80 122 / 38%);  }
.page-form  button{ max-width:none; width: 100%; background: #2c425c; color: #fff  }

.object-detale{}
.object-detale .page{ padding-top: 0}
.object-detale h2{ margin-bottom: 20px; text-align: left}

footer{ background-color: #2c425c; padding: 30px 0; color: rgb(255 255 255 / 75%); font-size: 13px;}
.footer { max-width: 400px; margin: auto}
.footer-logo img{margin: auto;    width: 127px;    display: block;}
.footer-desc{ text-align: center; padding: 20px 0}
.footer-contact a{  display: block}
.footer-phone{ font-weight: 600}
.footer-text{ font-size: 11px; padding-top: 20px; margin-top: 30px; line-height: 1.3em; border-top:1px solid rgb(255 255 255 / 20%); font-weight: 300px; color:  rgb(255 255 255 / 40%)}
.footer-text p{ padding-bottom: 10px;}
.footer-text a{ text-decoration: underline}

.map-objects ymaps canvas{ filter: grayscale(50%) !important}
.map-objects .ymaps-2-1-78-controls__toolbar_left{ display: none}

.news .__line-blocks { -webkit-align-items: flex-start; align-items: flex-start}
.news .__line-block-wrap{ width: 100%}
.news .__line-block-img{ width: 100%; height: 0; padding-bottom: 60%; background-size: cover; background-position: center; border-radius: 8px;
    box-shadow: 0 6px 15px -2px rgb(27 80 122 / 50%);}
.news .__line-block-title{  font-size: 20px; padding: 0 10px; padding-top: 25px; padding-bottom: 10px;}
.news .__line-block-text{padding: 0 10px; padding-bottom: 10px;}
.news .__line-block-button{ position: relative; padding: 0 10px;  padding-bottom: 40px; padding-top: 10px; line-height: 18px;  }
.news .__line-block-button .button{ height: 35px; line-height: 35px;  width: 140px; font-size: 13px; }
.news .__line-block-button span{ font-size: 18px; color: #eee; font-size: 20px; color: #cab57f;font-weight: 600;}
 
.news-images{ display: -webkit-flex; display: flex;  -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: flex-start; justify-content: flex-start; margin: 0 -8px;}
.news-images .news-image-wrap{ width: calc(50% - 16px); margin: 0 8px; margin-bottom: 10px; max-width: 300px;}
.news-images .news-image img{ display: block; width: 100%; max-width: 100%;  border-radius: 6px; box-shadow: 0 6px 15px -2px rgb(27 80 122 / 50%); overflow: hidden; }

.news-images .news-image:after{display: block; content: ""; position: absolute; top:0 ;bottom: 0; left: 0; right: 0;  opacity: 0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; background-image:url(/images/zoom-icon.svg); background-size: 40px; background-repeat: no-repeat; background-position: center; z-index: 20  }
.news-images .news-image:before{display: block; content: ""; position: absolute; top:0 ;bottom: 0; left: 0; right: 0; background-color:#000; opacity: 0; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; z-index: 10 }
.news-images .news-image:hover:after{ opacity: 1; }
.news-images .news-image:hover:before{ opacity: 0.5; }


.contacts-list{}
.contacts-list .contacts-item-wrap{}
.contacts-list .contacts-item{padding-bottom: 10px;     margin-bottom: 10px;    box-shadow: 0 2px 15px -4px rgb(27 80 122 / 25%);   padding: 15px;}
.contacts-list  .contacts-item-fio{ font-weight: bold; }
.contacts-list  .contacts-item-dolg{  opacity: 0.8}
.contacts-list  .contacts-item-phone { padding-top: 10px;}
.contacts-list  .contacts-item-phone a{display: block; background-image: url(/images/phonecall.svg); background-position: left center ; background-size: 22px; padding-left: 30px; background-repeat: no-repeat }
.contacts-list  .contacts-item-email { padding-top: 10px;}
.contacts-list  .contacts-item-email a{display: block; background-image: url(/images/email-ico.svg); background-position: left center ; background-size: 22px; padding-left: 30px; background-repeat: no-repeat }

.tpl_consult .result-container{color: #fff;}
.tpl_contact .error span{ color: #cab57f; padding-top: 3px;}

.page-news{ margin-bottom: 10px; padding-bottom: 40px; border-bottom:1px solid rgb(27 80 122)}
.page-news-image img{ width: 100%; max-width: 100%; height: auto;  }
.page-news a{ text-decoration: underline}
.back-link{ display: inline-block; margin-bottom: 40px;}
.back-link span{ font-size: 18px; color: #eee; font-size: 20px; color: #cab57f;font-weight: 600;}


.b24-form{ position: static}
.b24-form .b24-window-panel{ position: fixed;}
.b24-form .b24-window-panel > div{ position: static;}

.chess_active_btn{ display: none !important}

.maunty_popup_user_content h2{ text-align: center; font-size: 16px; margin-bottom: 10px;}
.maunty_popup_user_content p{ text-align: center; font-size: 14px;}
.maunty_popup_user_content .form-desc{ text-align: center; font-size: 12px;}
.maunty_popup_user_content .form-wrapper{ max-width: 480px; margin: auto }

@media only screen and (min-width: 375px) {
    .__line-block-img {height: 220px;}


    }

@media only screen and (min-width: 480px) {
    .header-contact .social{ display: inline-block; line-height: 0}
    .header-contact .social img{ height: 30px; margin: 0 10px; }
    
    .__line-block-img {height: 290px;}
    

    }

@media only screen and (min-width: 768px) {

    #__container{ padding-top: 70px;}
    .header{ height: 70px;}
    .header-logo img{ height: 42px;}
    .header-contact .phone{ font-size: 18px;}

    .__section-item{ max-width:1270px;}

    .page h1{ font-size: 28px; }

    .section-title { padding: 40px 0}
    .section-title h2{ font-size: 20px; }


    .objects .objects-items{ margin: 0 -10px;}
    .objects .__line-block-wrap{ width: calc(50% - 20px); margin: 0 10px}
    .objects .__line-block { }
    .objects .__line-block-img { height: 200px; }
    
    .objects .__line-block-button .button { width: 140px}

    .object-photos .object-photo-wrap{ width: calc(33.33% - 16px); margin-bottom: 16px;}


    .news .news-wrap { -webkit-flex-direction: row; flex-direction: row; margin: 0 -10px; margin-bottom: 40px;}
    .news .__line-block-wrap{ width: calc(33.33%); padding: 0 10px;}
    .page .title-wrap-image{ padding-top: 0}
    .page-news-image{ padding-left: 20px;}


    .company-objects-list .obj-item{ width: calc(50% - 10px); margin: 0 5px; margin-bottom: 10px;}
    .company-objects-list .block-item{ width: calc(50% - 20px);margin: 10px;}
    
    .form-block .form{padding: 20px }
    .form-block form{ max-width: 800px}
    .form-block .form .form-title{}
    .form-block .form .form-title h2{ padding-bottom: 20px}
    .form-block .form .form-title p{ padding-bottom: 10px}
    .form-block .form .form-desc{ padding-top: 20px;}
    .form-block form .form_row input.value { height: 100%}
    .form-block form .form_row{ margin: 0 10px;}

    .page-banner{  min-height: 350px}
    .page-banner .banner-text{ max-width: 600px; margin: auto}
    .page-banner .banner-text h1{ font-size: 32px; margin-bottom: 10px}
    .page-banner .banner-text p{ font-size: 22px;   }

    .map-objects{ width: 100%; height: 400px;}

    .contacts-list{display: -webkit-flex;	display: flex; -webkit-justify-content:space-between;  justify-content:space-between; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin: 0 -10px;}
    .contacts-list .contacts-item-wrap{ width: 50%; padding: 0 10px; margin-bottom: 10px; }
    .contacts-list .contacts-item{  height: 100%;}
    
    .footer { max-width: none; font-size: 14px;}
    .footer-logo img { margin: 0}
    .footer-item{ padding-top: 10px;}
    .footer-desc{ text-align: left; padding-top:10px}
    .footer-text{ font-size: 13px;}

    .maunty_popup_user_content h2{  font-size: 22px; }
    .maunty_popup_user_content p{  font-size: 16px;}
}

@media only screen and (min-width: 1024px) {
    #__container{ padding-bottom: 0px;}

    .__side-padding{ padding: 0 25px;}

    .header-menu-button{ display: none}

    .objects .objects-items{ margin: 0 -20px;}
    .objects .__line-block-wrap{ width: calc(33.33% - 40px); margin: 0 20px}
    .objects .n2 .__line-block-wrap{ width: calc(50% - 60px); margin: 0 30px}
    .objects .__line-block-img { padding-bottom: 60%}
    .objects .__line-block-button * {  font-size: 15px;  }
    .objects .__line-block-button .button { width: auto}
    .object-photos-wrap{ padding: 10px 20px;}


    .company-objects-list .obj-item{ width: calc(33.33% - 10px);}
    .company-objects-list .block-item{ width: calc(20% - 20px);}

    .header-menu{ display: block}
    .main-menu ul{display: -webkit-flex;	display: flex; -webkit-align-items:center; align-items:center;}
    .main-menu li{ margin: 0 15px}
    .main-menu a{  font-size: 14px; font-weight: 500; color:#2c425c}
    .main-menu ul.level-1 > li:last-child {margin-right: 0;}
    .main-menu ul.level-1 > li:last-child a{padding-right: 0;}

    .main-menu ul.level-1 > li a{ position: relative; transition: all 0.3s linear;}
    .main-menu ul.level-1 > li a::after {content: ""; height: 2px;background-color: #cab57f;position: absolute;left: 0;right: 0;bottom: -8px;
        transform: scale(0);transition: all 0.3s linear;
        background: linear-gradient(259.45deg, #CAB57F 21.61%, #F4DFA4 50.2%, #CBB580 80%), linear-gradient(259.45deg, #CAB57F 21.61%, #F4DFA4 50.2%, #CBB580 80%);}

    .main-menu ul.level-1 > li a:hover  {color: #cab57f;}
    .main-menu ul.level-1 > li a:hover::after {transform: scale(1);}
    .main-menu ul.level-1 > li a.active::after {transform: scale(1);}


    .main-menu ul.level-2 { display: none}

    .page-form .title-wrapper{ padding-bottom: 20px; }
    .page-form .title-wrapper h3{ font-size: 22px}
 
    .page h1 {  font-size: 34px; }
    .page p {  font-size: 16px;     padding-bottom: 15px;}

    .page-news-image{ padding-left: 40px;}

    .page-banner{  min-height: 480px}
    .page-banner .banner-text h1{ font-size: 40px; }
    .page-banner .banner-text p{ font-size: 28px;}

    .chess_active_btn{ display: block}
    
    .object-content{display: -webkit-flex;	display: flex; max-width: 1100px; margin: auto;}
    .object-content > div{ padding-top: 30px;}
    .object-content .object-menu{ width: 200px; margin: 0; box-shadow: 9px 0px 4px -4px rgb(27 80 122 / 15% ); padding-bottom: 40px  }
    .object-content .object-menu-button{ display: none}
    .object-content .object-name  { padding-top: 0;}
    .object-content .object-links{ display: block;}
    .object-content .object-detale{ -webkit-flex: 1; flex: 1; padding-left: 30px; padding-bottom: 40px    }

    .news .news-wrap{  margin: 0 -15px; margin-bottom: 40px;}
    .news .__line-block-wrap{  padding: 0 15px;}

    .contacts-list{ margin: 0 -15px;}
    .contacts-list .contacts-item-wrap{ width: 33.33%; padding: 0 15px; margin-bottom: 15px; }
    .contacts-list .contacts-item-fio{font-weight: bold;font-size: 18px;}
    
}

@media only screen and (min-width: 1100px) {

    .objects .__line-block-title { font-size: 26px; padding-top: 20px;}
    .page .__slick-wrapper{ max-width: none}

    .object-content > div{ padding-top: 40px;}
    .object-content .object-menu{ width: 220px; margin: 0; box-shadow: 9px 0px 4px -4px rgb(27 80 122 / 15% );  }
    .object-content .object-detale{  padding-left: 30px; width: calc(100% - 220px)   }

    .object-photos .object-photos-block{margin: 0 -10px;}
    .object-photos .object-photo-wrap{ width: calc(33.33% - 20px);  margin: 0 10px; margin-bottom: 20px;}
}

@media only screen and (min-width: 1240px) {

    .__side-padding{ padding: 0 40px;}

    #__container{ padding-top: 80px; }
    .header{ height: 80px;}
    .header-logo img{ height: 50px; }

    .main-menu li {margin: 0 15px;}
    .main-menu a{  font-size: 14px;}

    .news .news-wrap {  margin: 0 -20px; margin-bottom: 40px;}
    .news .__line-block-wrap{  padding: 0 20px;}

}

@media only screen and (min-width: 1300px) {
    .__side-padding{ padding: 0}

}

.cookie-politics{ position: fixed; top:100%; background: #fff; left: 0; width: 100%; box-shadow: 0 0px 10px -4px rgba(0,0,0,0.2); padding: 20px; box-sizing: border-box; animation: show  1s 1 forwards ease-in-out; z-index:5000 }
.cookie-politics .cookie-politics-text{ max-width: 1000px; margin: auto; font-size: 15px; color: #333; display: -webkit-flex;	display: flex;-webkit-justify-content:space-between;  justify-content:space-between;-webkit-align-items:center; align-items:center;}
.cookie-politics a{ color: #00457d;  }
.cookie-politics a.button{ display: inline-block; padding: 5px 20px; background:#00457d; color: #fff;margin-left: 10px; cursor: pointer}

.fancybox__nav{ position: static}